import _ from 'lodash';
import { requestApi } from 'lib/requestApi';

const api = {
    refresh,
};

_.set(window.ya.connect, 'api.captcha', api);

function refresh() {
    return requestApi('GET', 'captcha');
}

export default api;
